production:
  stage: deploy
  script:
 
  script:
    - curl --location "https://cli.run.pivotal.io/stable?release=linux64-binary&source=github" | tar zx
 
    - ./cf login -p $CF_PASS -u neuhauss.vinicius@gmail.com -a https://api.cap.explore.suse.dev -s dev
    - ./cf push mercedez

  only:
    - master
